/* CSS Document */

*{
	margin: 0px;
	padding: 0px;
}

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding: 0px;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	background-color: #FFFFFF;
	color: #333333;	
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #E0E0E0),
	color-stop(1, #FFFFFF)
);
background-image: -o-linear-gradient(bottom, #E0E0E0 0%, #FFFFFF 13%);
background-image: -moz-linear-gradient(bottom, #E0E0E0 0%, #FFFFFF 13%);
background-image: -webkit-linear-gradient(bottom, #E0E0E0 0%, #FFFFFF 13%);
background-image: -ms-linear-gradient(bottom, #E0E0E0 0%, #FFFFFF 13%);
background-image: linear-gradient(to bottom, #E0E0E0 0%, #FFFFFF 13%);
}

ul,ol {
	margin: 0px;
	padding: 0px;
	list-style: none;
}


.float_clear {
	clear: both;
	height: 0px;
	width: 0px;
	visibility: hidden;
}
.clearfix:after { /*floatの解除、ここがポイント*/
	content: ".";   
	display: block;   
	height: 0;   
	clear: both;   
	visibility: hidden;
}
.clearfix {
	    display: inline-table;
}
/* Hides from IE-mac \*/  
* html .clearfix { height: 1%; }  
.clearfix { display: block; }  
/* End hide from IE-mac */ 

a {
	text-decoration: none;
	color: #000;
	}
a:hover {
	text-decoration: none;
	color: #D80000;
	}
a img {
	border:none;
}
a:hover img{
	opacity:0.66;
	filter: alpha(opacity=66);
}
.strong {
	font-weight:bold;
}
.obi50px {
    margin-bottom:50px;
	}
.obi40px {
    margin-bottom:40px;
	}
.obi35px {
    margin-bottom:30px;
	}
.obi30px {
    margin-bottom:30px;
	}
.obi25px {
    margin-bottom:25px;
	}
.obi20px {
    margin-bottom:20px;
	}
.obi15px {
    margin-bottom:15px;
	}
.obi10px {
    margin-bottom:10px;
	}
.obi5px {
    margin-bottom:5px;
	}
.obi0px {
    margin-bottom:0px;
	}
.height30 {
	height:30px;
}
.height20 {
	height:20px;
}
.height10 {
	height:10px;
}
.margin-b60 {
	margin-bottom: 60px;
}
.margin-b50 {
	margin-bottom: 50px;
}
.margin-b40 {
	margin-bottom: 40px;
}
.margin-b30 {
	margin-bottom:30px;
}
.margin-b25 {
	margin-bottom:25px;
}
.margin-b20 {
	margin-bottom:20px;
}
.margin-b15 {
	margin-bottom:15px;
}
.margin-b10 {
	margin-bottom:10px;
}
.margin-b5 {
	margin-bottom:10px;
}
.margin-b0 {
	margin-bottom:0px;
}
.margin-r50 {
	margin-right:50px;
}
.margin-r40 {
	margin-right:40px;
}
.margin-r30 {
	margin-right:30px;
}
.margin-r20 {
	margin-right:20px;
}
.margin-r10 {
	margin-right:10px;
}
.margin-r0 {
	margin-right:0px;
}
.padding_t80 {
	padding-top:80px;
}
.padding_t70 {
	padding-top:70px;
}
.padding_t60 {
	padding-top:60px;
}
.padding_t50 {
	padding-top:50px;
}
.padding_t40 {
	padding-top:40px;
}
.padding_t30 {
	padding-top:30px;
}
.padding_t25 {
	padding-top:25px;
}
.padding_t20 {
	padding-top:20px;
}
.padding_t15 {
	padding-top:15px;
}
.padding_t10 {
	padding-top:10px;
}
.padding_t5 {
	padding-top:5px;
}

.w830 {
	width: 830px;
	margin-right: auto;
	margin-left: auto;
}
.w810 {
	width:810px;
	margin-right: auto;
	margin-left: auto;
}
.w800 {
	width:800px;
	margin-right: auto;
	margin-left: auto;
}
.w780 {
	width:780px;
	margin-right: auto;
	margin-left: auto;
}
.w760 {
	width:760px;
	margin-right: auto;
	margin-left: auto;
}
.w740 {
	width:740px;
	margin-right: auto;
	margin-left: auto;
}
.w700 {
	width:700px;
	margin-right: auto;
	margin-left: auto;
}
.w680 {
	width:680px;
	margin-right: auto;
	margin-left: auto;
}
.w640 {
	width:640px;
	margin-right: auto;
	margin-left: auto;
}
.w600 {
	width:600px;
	margin-right: auto;
	margin-left: auto;
}
.font11 {
	font-size:11px;
}
.font12 {
	font-size:11px;
}
.red_text1 {
	font-size: 12px;
	text-align: right;
	margin-bottom: 10px;
	color: #C00;
}
.red_text2 {
	color: #C00;
	font-weight: bold;
}
.blue_text1 {
	font-size: 12px;
	text-align: right;
	margin-bottom: 10px;
	color: #007CF9;
}
img {
	vertical-align: bottom;
	/*vertical-align: top;*/
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.float_l {
	float:left;
}
.float_r {
	float:right;
}

table {
	border-collapse: collapse;
}

.to_page1 {
	width: 350px;
	margin-right: auto;
	margin-bottom: 35px;
	margin-left: auto;
}

.img810 {
	width: 810px;
	margin-right: auto;
	margin-left: auto;
}
.s_text1 {
	font-size: 11px;
}

#syoene_toptext {
	font-size: 16px;
	line-height: 1.8em;
	font-weight: bold;
	width: 540px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	color: #1850E0;
}
#to_pagetop {
	position: fixed !important;
	position: absolute;
	right: 3%;
	z-index: 500;
	bottom: 10%;
}

.border_b1 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #444;
}
.border_r1 {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #444;
}
.border_l1 {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #444;
}
.green1b {
	color: #063;
	font-weight: bold;
}
.red1b {
	color: #C00;
	font-weight: bold;
}
.text_red1 {
	color:#a41515;
	font-weight:bold;
}
.text_blue1 {
	color:#0154fe;
}
.annai_tolink1 {
	width: 380px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}
#acon {
	padding-top: 80px;
}
.ryutu_link1 {
	display: block;
	width: 290px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.ref_toqa {
	width: 380px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
}




/* --- 新着情報エリア --- */
div.update {
width: 850px; /* 新着情報エリアの幅 */
font-size: 80%;
float: center;
font-color:blak;
padding:5px;
}

/* --- 見出し --- */
div.update h3 {
margin: 0 0 5px; /* 見出しのマージン（上、左右、下） */
font-size: 100%;
color:red;
}

/* --- 新着リスト --- */
div.update dl {
width: 90%; /* 新着リストの幅 */
margin: 0;
border-top: 1px #696969 dotted; /* 新着リストの上境界線 */

}

/* --- 日付エリア --- */
div.update dt {
width:20em; /* 日付エリアの幅 */
float:right;
padding::2em; /* 日付エリアのパディング（上右下左） */

}

/* --- 本文エリア --- */
div.update dd {
margin: 0;
padding:2em; /* 本文エリアのパディング（上右下左） */
/*border-bottom: 1px #c0c0c0 dotted;  本文エリア下境界線 */
line-height: 120%;
}

/* --- clearfix --- */
.clearFix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clearFix {
min-height: 1px;
}

dl.qa {
overflow: hidden;
_zoom: 1;
}
dl.qa dd,
dl.qa dt {
text-indent: -2.6em; 
padding: 0 20px 0px 50px;
}

dl.qa dt {
margin: 20px 20px 0 0;
font-weight:bold;
}

dl.qa dd:first-letter,
dl.qa dt:first-letter {
font-size: 1.6em;
font-weight: bold;
margin-right: 10px;
padding: 5px;
}
dl.qa dd {
margin: 10px 0 -1px 0;
}

dl.qa p{
margin: 10px 0 -1px 0;
margin-right:1em;
margin-left:1em;
padding-bottom: 50px;
border-bottom: solid 1px #aaa;
}

dl.qa dt:first-letter {
color: #3498db;
}
dl.qa dd:first-letter {
color: #ff6767;
}

.borderbox {
    padding: 1.5em;
	width:350px;
	margin-bottom:50px;
    border: double 5px #4ec4d3;
}

.box5 p {
    margin: 0; 
    padding: 0;
}
